
.e9{font-size:9px; line-hight:14}
.e10{font-size:10px; line-height:15px}
.e12{font-size:12px; line-height:18px}
.e14{font-size:14px; line-height:21px}
.j9{font-size:9px; line-height:14px}
.j10{font-size:10px; line-height:15px}
.j12{font-size:12px; line-height:18px}
.j14{font-size:14px; line-height:21px}
h1{font-size:14px;}
h2{font-size:12px;}
h3{font-size:10px;}
strong{font-size:12px; line-height:17px}
em{font-size:12px; line-height:17px}
A{color:#0000cc;}
A:active{color:#0000cc;}
A:visited{color:#FF7300;}
A:hover{color:#ff0000;}

div.navi{
	text-align:center;
}

ul.navi{
	margin:0;
	padding:10;
	background-color:#fff;
}

ul.navi li{
	list-style-type:none;
	font-size:12px;
	line-height:0.1em;
	display:inline;
}

ul.navi a{
	font-weight:normal;
	padding-bottom:0px;
	color:#FF7300;
	text-decoration:none;
}

ul.navi a:hover,ul.navi a:active{
	border-bottom:0px solid #FF7300;
	color:dodgerblue;
}

table.title{
	border-collapse:collapse;
	border-spacing:0;
	color:FFB97F;
}

td.subject{
	vertical-align:top;
	padding:0px 45px;
}
table.form{
	border-collapse:collapse;
	border-spacing:0;
	font-size:12px; 
	line-height:40px;
	color:gray;
}
table.contents{
	border-collapse:collapse;
	border-spacing:0;
	empty-cells:show;
	font-size:12px; 
	line-height:24px;
	color:gray;
}
td.contents1{
	border-collapse:collapse;
	border-top:0px solid silver;
	border-spacing:0;
	vertical-align:top;
	padding:14px 0px;
}
td.contents1_2{
	border-collapse:collapse;
	border-top:1px solid silver;
	border-spacing:0;
	vertical-align:top;
	padding:14px 0px;
}
td.contents1_3{
	border-collapse:collapse;
	border-top:0px solid silver;
	border-spacing:0;
	vertical-align:top;
	padding:18px 0px;
}
td.contents2{
	border-collapse:collapse;
	border-top:0px solid silver;
	border-spacing:0;
	padding:10px 25px;
}
td.contents2_2{
	border-collapse:collapse;
	border-top:1px solid silver;
	border-spacing:0;
	padding:10px 0px;
}
td.contents2_3{
	border-collapse:collapse;
	border-top:0px solid silver;
	border-spacing:0;
	vertical-align:top;
	padding:15px 25px;
}
td.contents2_4{
	border-collapse:collapse;
	border-top:0px solid silver;
	border-spacing:0;
	vertical-align:top;
	padding:5px 25px;
}
td.preview{
	color:FFB97F;
}
td.kugiri{
	border-collapse:collapse;
	border-top:1px solid silver;
	border-spacing:0;
}
div.center{
	text-align:center;
}
h3.gyoumu{
	text-align:center;
	color:silver;
}
div.map{
	font-size:12px; 
	line-height:24px;
	color:gray;
}
input.name{
	width:164px;
	height:19px;
	font-size:12px; 
	line-height:18px
}
input.company{
	width:264px;
	height:19px;
	font-size:12px; 
	line-height:18px
}
input.section{
	width:264px;
	height:19px;
	font-size:12px; 
	line-height:18px
}
input.address{
	width:314px;
	height:19px;
	font-size:12px; 
	line-height:18px
}
input.tel1{
	width:164px;
	height:19px;
	font-size:12px; 
	line-height:18px
}
input.tel2{
	width:64px;
	height:19px;
	font-size:12px; 
	line-height:18px
}
input.mail{
	width:314px;
	height:19px;
	font-size:12px; 
	line-height:18px
}
textarea.opinion{
	width:400px;
	height:140px;
	font-size:12px; 
	line-height:18px
}
